# Generated by Django 3.1.2 on 2020-10-24 07:35

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('story6', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='kegiatan',
            name='peserta',
        ),
        migrations.AddField(
            model_name='kegiatan',
            name='peserta',
            field=models.ManyToManyField(to='story6.Person'),
        ),
    ]
